# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-13 20:10+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"

#: mods/hades_bushes/init.lua:12
msgid "Branch Bush"
msgstr ""

#: mods/hades_bushes/init.lua:46
msgid "Garden Bush"
msgstr ""

#: mods/hades_bushes/init.lua:46
msgid "Young Garden Bush"
msgstr ""

#: mods/hades_bushes/init.lua:46
msgid "Garden Bush Seed"
msgstr ""

#: mods/hades_bushes/init.lua:47
msgid "Garden Bush with Red Flowers"
msgstr ""

#: mods/hades_bushes/init.lua:47
msgid "Young Red-Flowering Garden Bush"
msgstr ""

#: mods/hades_bushes/init.lua:47
msgid "Red-Flowering Garden Bush Seed"
msgstr ""

#: mods/hades_bushes/init.lua:48
msgid "Garden Bush with Orange Flowers"
msgstr ""

#: mods/hades_bushes/init.lua:48
msgid "Young Orange-Flowering Garden Bush"
msgstr ""

#: mods/hades_bushes/init.lua:48
msgid "Orange-Flowering Garden Bush Seed"
msgstr ""

#: mods/hades_bushes/init.lua:49
msgid "Garden Bush with Yellow Flowers"
msgstr ""

#: mods/hades_bushes/init.lua:49
msgid "Young Yellow-Flowering Garden Bush"
msgstr ""

#: mods/hades_bushes/init.lua:49
msgid "Yellow-Flowering Garden Bush Seed"
msgstr ""

#: mods/hades_bushes/init.lua:50
msgid "Garden Bush with Blue Flowers"
msgstr ""

#: mods/hades_bushes/init.lua:50
msgid "Young Blue-Flowering Garden Bush"
msgstr ""

#: mods/hades_bushes/init.lua:50
msgid "Blue-Flowering Garden Bush Seed"
msgstr ""

#: mods/hades_bushes/init.lua:51
msgid "Garden Bush with Violet Flowers"
msgstr ""

#: mods/hades_bushes/init.lua:51
msgid "Young Violet-Flowering Garden Bush"
msgstr ""

#: mods/hades_bushes/init.lua:51
msgid "Violet-Flowering Garden Bush Seed"
msgstr ""

#: mods/hades_bushes/init.lua:52
msgid "Garden Bush with White Flowers"
msgstr ""

#: mods/hades_bushes/init.lua:52
msgid "Young White-Flowering Garden Bush"
msgstr ""

#: mods/hades_bushes/init.lua:52
msgid "White-Flowering Garden Bush Seed"
msgstr ""

#: mods/hades_bushes/init.lua:82
msgid "Blooms in spring and summer"
msgstr ""

#: mods/hades_bushes/init.lua:103 mods/hades_bushes/init.lua:157
#: mods/hades_bushes/init.lua:202
msgid "Grows on dirt in light"
msgstr ""

#: mods/hades_bushes/init.lua:117 mods/hades_bushes/init.lua:171
msgid "Lives on dirt"
msgstr ""

#: mods/hades_bushes/init.lua:148 mods/hades_bushes/init.lua:156
#: mods/hades_bushes/init.lua:170
msgid "@1 (Flowerless)"
msgstr ""

#: mods/hades_bushes/init.lua:202
msgid "Seasons: Spring, Summer"
msgstr ""

#: mods/hades_bushes/init.lua:237
msgid "Dead Garden Bush"
msgstr ""
